HOW TO
=======

Usage
-------

..  toctree::
  :maxdepth: 1

  concepts/use_concepts_cn.rst
  cluster/k8s/paddle_on_k8s_cn.md
  cluster/k8s/distributed_training_on_k8s_cn.md

Development
------------

..  toctree::
  :maxdepth: 1

  write_docs/index_cn.rst
  deep_model/index_cn.rst

Optimization
-------------

..  toctree::
  :maxdepth: 1
